* {
margin: 0;
padding: 0;
border: none;
font-family: Arial;
}

body {
background: url(images/bg.jpg);
font-size: 12px;
color: #ffc826;
}

#header {
width: 915px;
margin: auto;
height: auto;
background: url(images/contentwrap.png);
text-align: center;
}

.top {
width: 915px;
height: 6px;
background: url(images/top.png);
margin: auto;
}

.topfixed {
width: 915px;
height: 6px;
background: url(images/top.png);
margin: auto;
}

#boxcontent {
width: 885px;
height: auto;
margin: auto;
padding-left: 15px;
padding-right: 15px;
background: url(images/contentwrap.png);
overflow: hidden;
}

#footer {
width: 915px;
height: auto;
margin: auto;
text-align: center;
background: url(images/contentwrap.png);
color: #202020;
padding-bottom: 5px;
padding-top: 5px;
font-size: 9px;
}

#footer a {
color: #202020;
}

#footer a:hover {
color: #202020;
}

#content {
width: 886px;
height: auto;
margin: auto;
overflow: auto;
padding-top: 10px;
}

.profil {
}

#left {
float: left;
width: 580px;
padding-right: 10px;
border-right: solid 1px #202020;
min-height: 280px;
height: auto;
margin-left: 1px;
}

.thumb
 {
 max-height: 73px;
 cursor: pointer;
 border: solid 1px black;
 margin: 5px 5px 5px 0px;
 }
 
 #storbild {
max-width: 580px;
max-height: 500px;
width: auto;
height: auto;
 }

#left img {
max-width: 580px;
height: auto;
margin-bottom: 5px;
}

#right {
float: right;
width: 290px;
height: auto;
margin-right: 1px;
}

embed, object {
border: none;
}

.menulinks {
width: auto;
height: 20px;
text-transform: uppercase;
color: #ffc826;
font-weight: bold;
letter-spacing: -1px;
font-size: 13px;
margin-left: 30px;
margin-right: 30px;
}

a {
color: #ffc826;
text-decoration: none;
}

a:hover {
color: #202020;
}

#menu {
color: #202020;
margin: auto;
height: 43px;
width: 100%;
text-align: center;
padding-top: 7px;
background: url(images/menuwrap.png);
}

.bottomfixed {
width: 915px;
height: 6px;
background: url(images/bottom.png);
margin: auto;
}

.bottom {
width: 915px;
height: 6px;
background: url(images/bottom.png);
margin: auto;
}

h1 {
font-size: 14px;
font-weight: bold;
}

h2 {
padding: 2px;
width: 576px;
color: black;
font-size: 12px;
background: url(images/tdbg.jpg);
cursor: pointer;
}

h3 {
font-size: 11px;
color: #202020;
font-style: italic;
}

hr {
border: none;
width: 100%;
height: 1px;
background: #202020;
margin: 2px auto;
}

.sep {
margin: auto;
width: 100%;
height: 1px;
background: #202020;
margin: 10px auto;
}

.images {
border: solid 1px #202020;
margin: 2px;
}

.profil .images {
border: solid 1px #202020;
cursor: pointer;
}

.profil .images:hover {
border: solid 1px #ffc826;
cursor: pointer;
}

#right .images {
margin: 10px 0px 10px 0px;
border: solid 1px #202020;
cursor: pointer;
}

#right .images:hover {
border: solid 1px #ffc826;
cursor: pointer;
}

.light {
background: #202020;
font-size: 11px;
color: #ffc826;
}

.dark {
font-size: 11px;
color: #ffc826;
}

.orange {
font-size: 11px;
color: black;
font-weight: bold;
background: url(images/tdbg.jpg);
}

td {
padding: 2px;
text-align: left;
}

.italic {
font-style: italic;
color: #202020;
}

input {
background: transparent;
border: solid 1px #202020;
color: #ffc826;
font-size: 11px;
display: block;
padding: 3px;
}

textarea {
background: transparent;
border: solid 1px #202020;
color: #ffc826;
font-size: 11px;
width: 580px;
max-width: 580px;
min-height: 100px;
}